spring.application.name=bus_track_backend

# Database Connectivity
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/track
spring.datasource.username=akshay
spring.datasource.password=Akshay@123
